Bruteflow.Kafka 1.2.0

Suggested Alternatives

Bruteflow.Kafka 1.5.1

There is a newer version of this package available.
See the version list below for details.
The owner has unlisted this package. This could mean that the package is deprecated, has security vulnerabilities or shouldn't be used anymore.
dotnet add package Bruteflow.Kafka --version 1.2.0                
NuGet\Install-Package Bruteflow.Kafka -Version 1.2.0                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Bruteflow.Kafka" Version="1.2.0" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Bruteflow.Kafka --version 1.2.0                
#r "nuget: Bruteflow.Kafka, 1.2.0"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Bruteflow.Kafka as a Cake Addin
#addin nuget:?package=Bruteflow.Kafka&version=1.2.0

// Install Bruteflow.Kafka as a Cake Tool
#tool nuget:?package=Bruteflow.Kafka&version=1.2.0                

Package Description

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Bruteflow.Kafka:

Package Downloads
Bruteflow.Kafka.Stats

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.3.0 586 12/13/2020
2.2.0 503 12/13/2020
2.1.6 540 12/4/2020
2.1.5 691 11/29/2020
2.1.4 518 11/29/2020
2.1.3 735 11/28/2020
2.1.2 597 11/28/2020
2.1.1 388 11/27/2020
2.1.0 466 11/27/2020
2.0.3 371 11/26/2020
2.0.2 523 11/26/2020
2.0.1 417 11/26/2020
2.0.0 832 11/22/2020
1.5.1 496 8/7/2020
1.5.0 482 8/7/2020
1.4.0 728 8/2/2020
1.3.0 491 8/2/2020